<TimeML xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://timeml.org/timeMLdocs/TimeML_1.2.1.xsd">


 WSJ891026-0155 
 = 891026 
 891026-0155. 
 Technology amp Health:
@  Compaq Computer
@  Posts a 51% Surge
@  In 3rd-Period Net
@  ----
@  By Robert Tomsho
@  Staff Reporter of The Wall Street Journal 
 <TIMEX3 functionInDocument="CREATION_TIME" temporalFunction="false" tid="t50" type="DATE" value="1989-10-26">10/26/89</TIMEX3> 
 WALL STREET JOURNAL (J) 
 CPQ 
 COMPUTERS AND INFORMATION TECHNOLOGY (CPR)
EARNINGS (ERN) 
 HOUSTON  

   Compaq Computer Corp. <EVENT class="REPORTING" eid="e1">said</EVENT> that its net income <EVENT class="OCCURRENCE" eid="e2">rose</EVENT> 51% <SIGNAL sid="s49">in</SIGNAL> <TIMEX3 anchorTimeID="t50" functionInDocument="NONE" temporalFunction="true" tid="t106" type="DATE" value="1989-Q3">the third quarter</TIMEX3>, <EVENT class="OCCURRENCE" eid="e3">bolstered</EVENT> by unusual <EVENT class="STATE" eid="e117">gains</EVENT> from its <EVENT class="OCCURRENCE" eid="e4">investment</EVENT> in a disk-drive maker and reflecting continued <EVENT class="OCCURRENCE" eid="e52">growth</EVENT> in its European <EVENT class="OCCURRENCE" eid="e7">operations</EVENT>. 

   The computer maker <EVENT class="REPORTING" eid="e9">said</EVENT> net <EVENT class="OCCURRENCE" eid="e10">jumped</EVENT> to <EVENT class="STATE" eid="e118">$87</EVENT> million, or $2.02 a share, from <EVENT class="STATE" eid="e119">$58</EVENT> million, or $1.40 a share, <TIMEX3 anchorTimeID="t106" functionInDocument="NONE" temporalFunction="true" tid="t58" type="DATE" value="1988-Q3">a year earlier</TIMEX3>. 
Sales <EVENT class="OCCURRENCE" eid="e12">increased</EVENT> 36% to <EVENT class="STATE" eid="e120">$683</EVENT> million from <EVENT class="STATE" eid="e121">$502</EVENT> million. 
<TIMEX3 anchorTimeID="t50" functionInDocument="NONE" temporalFunction="true" tid="t64" type="DATE" value="1989-Q3">The latest quarter</TIMEX3><SIGNAL sid="s65">'s</SIGNAL> <EVENT class="STATE" eid="e13">results</EVENT>, however , included a pretax <EVENT class="STATE" eid="e66">gain</EVENT> of $13.7 million, or 20 cents a share, in the carrying value of the company's <EVENT class="OCCURRENCE" eid="e16">investment</EVENT> in Conner Peripherals Inc. and a $7.6 million <EVENT class="STATE" eid="e67">gain</EVENT>, or 11 cents a share, from the <EVENT class="OCCURRENCE" eid="e17">sale</EVENT> of one million Conner shares. 

   Net for <TIMEX3 functionInDocument="NONE" temporalFunction="false" tid="t68" type="DURATION" value="P9M">the nine months</TIMEX3> was <EVENT class="STATE" eid="e122">$254</EVENT> million, or $5.94 a share, up 56% from <EVENT class="STATE" eid="e123">$163</EVENT> million, or $4.06 a share, <TIMEX3 anchorTimeID="t64" functionInDocument="NONE" temporalFunction="true" tid="t72" type="DATE" value="1988-Q3">a year earlier</TIMEX3>. 
Sales <EVENT class="OCCURRENCE" eid="e20">rose</EVENT> 50% to <EVENT class="STATE" eid="e124">$2.1</EVENT> billion from <EVENT class="STATE" eid="e125">$1.4</EVENT> billion. 
Net <SIGNAL sid="s248">for</SIGNAL> <TIMEX3 anchorTimeID="t50" functionInDocument="NONE" temporalFunction="true" tid="t247" type="DURATION" value="P9M">the year-earlier nine months</TIMEX3> also included a <EVENT class="STATE" eid="e80">gain</EVENT> of $9.7 million, or 15 cents a share, in the carrying value of the Conner <EVENT class="OCCURRENCE" eid="e81">investment</EVENT>. 

   Michael Swavely, president of Compaq's North America division, <EVENT class="I_ACTION" eid="e23">attributed</EVENT> the company's <TIMEX3 anchorTimeID="t50" functionInDocument="NONE" temporalFunction="true" tid="t82" type="DATE" value="1989-Q3">third-quarter</TIMEX3> <EVENT class="OCCURRENCE" eid="e24">performance</EVENT> to continued <EVENT class="OCCURRENCE" eid="e25">increases</EVENT> in international sales, which accounted for 43% of the company's sales, a 74% <EVENT class="OCCURRENCE" eid="e28">increase</EVENT> from <TIMEX3 anchorTimeID="t82" functionInDocument="NONE" temporalFunction="true" tid="t83" type="DATE" value="1988-Q3">a year earlier</TIMEX3>. 

   "<SIGNAL sid="s85">Over</SIGNAL> <TIMEX3 beginPoint="t50" functionInDocument="NONE" mod="APPROX" temporalFunction="true" tid="t86" type="DURATION" value="P2Y">the next couple of years</TIMEX3> we would not be <EVENT class="I_STATE" eid="e29">surprised</EVENT> to <EVENT class="PERCEPTION" eid="e33">see</EVENT> Europe and international {sales} <EVENT class="STATE" eid="e34">represent</EVENT> 50% of the company's revenues," he <EVENT class="REPORTING" eid="e35">said</EVENT>. 

   <SIGNAL sid="s88">During</SIGNAL> <TIMEX3 anchorTimeID="t50" functionInDocument="NONE" temporalFunction="true" tid="t87" type="DATE" value="1989-Q3">the third quarter</TIMEX3>, Compaq <EVENT class="OCCURRENCE" eid="e36">purchased</EVENT> a former Wang Laboratories manufacturing facility in Stirling, Scotland, which will be <EVENT class="OCCURRENCE" eid="e37">used</EVENT> for international service and repair operations. 
Mr. Swavely <EVENT class="REPORTING" eid="e40">said</EVENT> the new space will <EVENT class="I_STATE" eid="e41">allow</EVENT> Compaq to <EVENT class="OCCURRENCE" eid="e43">increase</EVENT> the manufacturing capacity of its plant in Erskine, Scotland. 

   In New York Stock Exchange composite trading <TIMEX3 anchorTimeID="t50" functionInDocument="NONE" temporalFunction="true" tid="t91" type="DATE" value="1989-10-25">yesterday</TIMEX3>, Compaq shares <EVENT class="OCCURRENCE" eid="e44">fell</EVENT> $1.625 to <EVENT class="STATE" eid="e90">$108.625</EVENT>. 





<MAKEINSTANCE aspect="NONE" eiid="ei351" eventID="e1" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei352" eventID="e2" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei353" eventID="e3" polarity="POS" pos="VERB" tense="PASTPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei354" eventID="e117" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei355" eventID="e4" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei356" eventID="e52" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei357" eventID="e7" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei358" eventID="e9" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei359" eventID="e10" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei362" eventID="e12" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei365" eventID="e13" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei366" eventID="e66" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei367" eventID="e16" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei368" eventID="e67" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei369" eventID="e17" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei372" eventID="e20" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei375" eventID="e80" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei376" eventID="e81" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei377" eventID="e23" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei378" eventID="e24" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei379" eventID="e25" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei380" eventID="e28" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei381" eventID="e29" modality="would" polarity="NEG" pos="ADJECTIVE" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei382" eventID="e33" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei383" eventID="e34" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei384" eventID="e35" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei385" eventID="e36" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei386" eventID="e37" polarity="POS" pos="VERB" tense="FUTURE" />
<MAKEINSTANCE aspect="NONE" eiid="ei387" eventID="e40" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei388" eventID="e41" polarity="POS" pos="VERB" tense="FUTURE" />
<MAKEINSTANCE aspect="NONE" eiid="ei389" eventID="e43" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei390" eventID="e44" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei391" eventID="e90" polarity="POS" pos="OTHER" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei392" eventID="e118" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei393" eventID="e119" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei394" eventID="e120" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei395" eventID="e121" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei396" eventID="e122" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei397" eventID="e123" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei398" eventID="e124" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei399" eventID="e125" polarity="POS" pos="OTHER" tense="NONE" />

<TLINK eventInstanceID="ei398" lid="l49" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei372" />
<TLINK eventInstanceID="ei372" lid="l48" relType1="EQUALS" relType2="DURING" relatedToTime="t68" />
<TLINK eventInstanceID="ei399" lid="l47" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei372" />
<TLINK eventInstanceID="ei396" lid="l46" relType1="EQUALS" relType2="EQUALS" relatedToTime="t68" />
<TLINK eventInstanceID="ei397" lid="l45" relType1="EQUALS" relType2="DURING" relatedToTime="t72" />
<TLINK eventInstanceID="ei395" lid="l44" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei362" />
<TLINK eventInstanceID="ei394" lid="l43" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei362" />
<TLINK eventInstanceID="ei392" lid="l42" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei359" />
<TLINK eventInstanceID="ei393" lid="l41" relType1="MEETS" relType2="BEFORE" relatedToEventInstance="ei359" />
<TLINK eventInstanceID="ei390" lid="l1" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei391" />
<TLINK eventInstanceID="ei351" lid="l2" relType1="BEFORE" relType2="MEETS" relatedToTime="t50" />
<TLINK eventInstanceID="ei352" lid="l3" relType1="EQUALS" relType2="DURING" relatedToTime="t106" signalID="s49" />
<TLINK eventInstanceID="ei353" lid="l4" relType1="EQUALS" relType2="OVERLAPPED" relatedToEventInstance="ei352" />
<TLINK eventInstanceID="ei354" lid="l5" relType1="MEETS" relType2="OVERLAPS" relatedToEventInstance="ei353" />
<TLINK eventInstanceID="ei355" lid="l6" relType1="MEETS" relType2="BEFORE" relatedToEventInstance="ei354" />
<TLINK eventInstanceID="ei356" lid="l7" relType1="CONTAINS" relType2="CONTAINS" relatedToEventInstance="ei352" />
<TLINK eventInstanceID="ei356" lid="l8" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei357" />
<TLINK eventInstanceID="ei358" lid="l9" relType1="MET" relType2="AFTER" relatedToEventInstance="ei351" />



<TLINK eventInstanceID="ei362" lid="l10" relType1="MET" relType2="AFTER" relatedToEventInstance="ei359" />


<TLINK lid="l11" relType1="EQUALS" relType2="MEETS" relatedToEventInstance="ei365" signalID="s65" timeID="t64" />
<TLINK eventInstanceID="ei365" lid="l12" relType1="MET" relType2="AFTER" relatedToEventInstance="ei366" />
<TLINK eventInstanceID="ei366" lid="l13" relType1="MET" relType2="AFTER" relatedToEventInstance="ei367" />
<TLINK eventInstanceID="ei365" lid="l14" relType1="MET" relType2="AFTER" relatedToEventInstance="ei368" />
<TLINK eventInstanceID="ei368" lid="l15" relType1="MET" relType2="AFTER" relatedToEventInstance="ei369" />

<TLINK lid="l16" relType1="FINISHED" relType2="FINISHED" relatedToTime="t64" timeID="t68" />




<TLINK eventInstanceID="ei375" lid="l17" relType1="DURING" relType2="EQUALS" relatedToTime="t247" signalID="s248" />
<TLINK eventInstanceID="ei375" lid="l18" relType1="MET" relType2="AFTER" relatedToEventInstance="ei376" />
<TLINK eventInstanceID="ei377" lid="l19" relType1="MEETS" relType2="BEFORE" relatedToTime="t50" />
<TLINK lid="l20" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei378" timeID="t82" />
<TLINK eventInstanceID="ei378" lid="l21" relType1="MET" relType2="AFTER" relatedToEventInstance="ei379" />
<TLINK eventInstanceID="ei380" lid="l22" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei379" />
<TLINK eventInstanceID="ei384" lid="l23" relType1="MET" relType2="AFTER" relatedToEventInstance="ei377" />
<TLINK eventInstanceID="ei383" lid="l24" relType1="EQUALS" relType2="DURING" relatedToTime="t86" signalID="s85" />
<TLINK eventInstanceID="ei385" lid="l25" relType1="EQUALS" relType2="DURING" relatedToTime="t87" signalID="s88" />
<TLINK eventInstanceID="ei386" lid="l26" relType1="MET" relType2="AFTER" relatedToEventInstance="ei385" />
<TLINK eventInstanceID="ei386" lid="l27" relType1="MET" relType2="AFTER" relatedToTime="t50" />
<TLINK eventInstanceID="ei384" lid="l28" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei387" />
<TLINK lid="l29" relType1="EQUALS" relType2="CONTAINS" relatedToEventInstance="ei390" timeID="t91" />




<TLINK eventInstanceID="ei380" lid="l30" relType1="MET" relType2="AFTER" relatedToTime="t83" />
<TLINK eventInstanceID="ei379" lid="l31" relType1="AFTER" relType2="MET" relatedToTime="t83" />

<SLINK eventInstanceID="ei377" lid="l40" relType="FACTIVE" subordinatedEventInstance="ei378" />
<SLINK eventInstanceID="ei351" lid="l32" relType="EVIDENTIAL" subordinatedEventInstance="ei352" />
<SLINK eventInstanceID="ei358" lid="l33" relType="EVIDENTIAL" subordinatedEventInstance="ei359" />
<SLINK eventInstanceID="ei377" lid="l34" relType="MODAL" subordinatedEventInstance="ei379" />
<SLINK eventInstanceID="ei384" lid="l35" relType="EVIDENTIAL" subordinatedEventInstance="ei381" />
<SLINK eventInstanceID="ei381" lid="l36" relType="FACTIVE" subordinatedEventInstance="ei382" />
<SLINK eventInstanceID="ei382" lid="l37" relType="EVIDENTIAL" subordinatedEventInstance="ei383" />
<SLINK eventInstanceID="ei387" lid="l38" relType="EVIDENTIAL" subordinatedEventInstance="ei388" />
<SLINK eventInstanceID="ei388" lid="l39" relType="MODAL" subordinatedEventInstance="ei389" />

</TimeML>